<?php
include('../../config.php');

session_start();
unset($_SESSION['bc_id']);
unset($_SESSION['brand_id']);

//session_destroy();
//session_write_close();
header("location:../store_panel/brand_login.php");
die;